1. #1

    errore

    salve,oggi ho scaricato hyper scape e mi sono ritrovato con questo errore cosa dovrei fare?

    file:///C:/Users/mauri/Videos/Captures/Hyper%20Scape%20Vulkan%2012_08_2020%2023_11_51.png
    Share this post

  2. #2
    L'avatar di UbiCecce Community Representative
    Registrato dal
    Jun 2020
    Messaggi
    526
    Ciao fredbearmaury03,

    l'immagine che hai inserito non pu essere visualizzata. Potresti inserirne un'altra o scrivere l'errore che ti compare?

    Grazie!
    Share this post

  3. #3
    display driver version 26.20.100.7926 is not supported.
    minimum display version is 27.20.100.8280.
    to ensure a better expirience, please update your display version driver.


    solo che non so come fare ad aggirnarli
    Share this post

  4. #4
    Anche io ho un errore simile all'avvio, solo che ho un laptop con Nvidia Geforce 920M 2Gb e mi dice "Driver version 425.31 is not supported". Ora, ho provato sia ad aggiornare il driver che a metterne uno leggermente pi vecchio (ante 2015), ma non funziona ugualmente. Probabilmente vuol dire che non potrei giocare a sufficienti fps ma con altri giochi Ubisoft dava un avviso e poi potevo persino giocare a 10 fps, ad esempio.
    Qualcuno ha risolto con un errore simile?
    Share this post